Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 187376 - Some options don't work correctly for placing spaces before left brace
Some options don't work correctly for placing spaces before left brace
Status: VERIFIED FIXED
Product: php
Classification: Unclassified
Component: Formatting & Indentation
6.x
PC Linux
: P3 (vote)
: TBD
Assigned To: Petr Pisl
issues@php
69patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 09:31 UTC by Petr Pisl
Modified: 2010-07-08 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Pisl 2010-06-09 09:31:05 UTC
- The option "if", "elseif" influences "else".
- "else" doesn't work

- "while" option influences "do"
- "do" doesn't work 

- "catch" option influences "try"
- "try" doesn't work
Comment 1 Petr Pisl 2010-06-09 12:21:15 UTC
Fixed in web-main
Comment 2 rbalada 2010-06-16 08:56:44 UTC
Please verify bugfix for this bug, so it can be included in release691 repository.

Thanks,
-R
Comment 3 Petr Blaha 2010-06-17 11:51:50 UTC
verified
Comment 4 rbalada 2010-06-21 14:00:28 UTC
main #344f083f2f4d transplanted to release691 #3dfe735ca58a
Comment 5 Jaromir Uhrik 2010-07-08 15:14:52 UTC
Verified in the latest 6.9.1 build:
Product Version: NetBeans IDE 6.9.1 Dev (Build 201007072301)
Java: 1.6.0_14; Java HotSpot(TM) Client VM 14.0-b16
System: Linux version 2.6.27-14-generic running on i386; UTF-8; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo